1

I'm trying to deploy our Craft 3 site on an Apache server. When running composer install I get the following error.

@php nys-setup update Script @php nys-setup update handling the post-install-cmd event returned with error code 255

Does anyone know what the reason could be or where I could get more detail on the error?

  • Check your storage/logs/console.log for details. I think there is a semver conflict in my scaffoloding – andrew.welch Mar 5 '19 at 12:33
  • That error was due to the php version not being specified when I had executed the command. I've tried running it with the specified path to the current php version and it seemed to work. – Dan Lee Mar 5 '19 at 14:50
  • @DanLee can you add that as an official answer? – Brad Bell Mar 6 '19 at 3:08
1

That error was due to the php version not being specified when I had executed the command. I've tried running it with the specified path to the current php version and it seemed to work.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.